<Test>
	<Name>DCM301</Name>
	<Cat>Modem</Cat>
	<Protocol>SPIFLASH</Protocol>
	<Endian>Big</Endian>
	<IRLength>5</IRLength>
	<Programram>0x0</Programram>
	<Memorys>
			<Memory>
				<Name>boot</Name>
				<Type>1</Type>
				<Address>0x0</Address>
				<Size>0x10000</Size>
			</Memory>
			<Memory>
				<Name>cfg</Name>
				<Type>1</Type>
				<Address>0x10000</Address>
				<Size>0x10000</Size>
			</Memory>
			<Memory>
				<Name>firm1</Name>
				<Type>1</Type>
				<Address>0x20000</Address>
				<Size>0x3C0000</Size>
			</Memory>
			<Memory>
				<Name>blank</Name>
				<Type>1</Type>
				<Address>0x3e0000</Address>
				<Size>0x10000</Size>
			</Memory>
			<Memory>
				<Name>log</Name>
				<Type>1</Type>
				<Address>0x3f0000</Address>
				<Size>0x10000</Size>
			</Memory>
	</Memorys>
</Test>
